 .u-section-1 {
  background-image: url("images/boudoir-fotografie.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 634px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 307px 42px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  width: 574px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 199px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 120px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 300;
    margin-top: 111px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 59px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 18px;
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 557px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 80px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-2 .u-line-1 {
  width: 120px;
  transform-origin: right center;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 22px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-text-1 {
    width: 204px;
    margin-top: 35px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 300;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    line-height: 1.3;
  }
} .u-section-3 {
  background-image: url("images/boudoirfotografie-fotoshootings-bern-basel-genf.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 713px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 546px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 299px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2308px;
}

.u-section-4 .u-text-1 {
  font-weight: 100;
  font-size: 3rem;
  margin: 49px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 2088px;
  margin-top: 49px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1946px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1726px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3221px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 3001px;
    margin-top: 44px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9312px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 9092px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6052px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 5832px;
    margin-top: 37px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 126px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    padding: 9px 16px 11px 14px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 710px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 590px;
  background-image: url("images/fotostudio-fotograf-zuerich-basel-bern-131.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 486px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-6 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 372px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-6 .u-image-1 {
    min-height: 558px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-6 .u-image-1 {
    min-height: 351px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 710px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 590px;
  background-image: url("images/erotikfotos-zuerich-basel-bern-fotograf-059.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-7 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 372px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-7 .u-image-1 {
    min-height: 558px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-7 .u-image-1 {
    min-height: 351px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 710px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-8 .u-image-1 {
  min-height: 590px;
  background-image: url("images/fotostudio-fotograf-zuerich-basel-bern-094.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 486px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-8 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 372px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-8 .u-image-1 {
    min-height: 558px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-8 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-8 .u-image-1 {
    min-height: 351px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 651px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 590px;
  background-image: url("images/bern-basel-zuerich-akt-fotostudio-boudoir.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 16px 30px 36px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 19px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 486px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-9 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 372px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-9 .u-image-1 {
    min-height: 558px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-9 .u-image-1 {
    min-height: 351px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}